:root {
        --xLuLBnGLZDgF: #fffbfa;
        --GwjAKYkcodxT: #FAFBFC;
        --obBXSZGyRnon: #ffc107;
        --xTUaRlpaZxqM: #FAFBFC;
        --NBgEbBFGbFEg: #eaeaea;
        --mkOxHZWbpuJJ: #000;
        --pfxowSMrYdgn: #e94770;
        --KVtpTAHrxBLk: #a50000;
        --aYZYQhgxQHFk: #fff;
        --XebPrTFkahjE: rgba(242, 185, 185, 0.5);
        --EKvzKcxXIYNK: #FAFBFC;
        --MUavQggdtdSZ: #efebeb;
        --pAYOPYnQzcta: #fff;
        --ouhNaQBsiNGA: #d9d0d0;
        --XegnnFfbgFIO: #000000;
        --jfjWHPopPLmq: #3b12f3;
        --HRusAHwGpTpx: #200a82;
        --HXvVWltujpmG: #ddd;
        --DFRQrZvZepAt: left;
        --VOKyVUYBuaKc: left;
        --iBafFLFfOfeF: '➤';
        --BuHlwBktqQyo: '»';
        --dtojBculhjuD: '⇨';
        --bPgBGJnVmGQM: '★';
        --dOHEWoQqypuP: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--jfjWHPopPLmq);
text-decoration: none;
}

a:hover {
color: var(--HRusAHwGpTpx);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--xLuLBnGLZDgF);
color: var(--mkOxHZWbpuJJ);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--pfxowSMrYdgn);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--KVtpTAHrxBLk);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.IhssIdmWarad {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.gAayqmrQjPIU,
.PGLERWwwzoKl,
.XZNCtaYMxBDD {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.JXRYvRratMcz {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.JXRYvRratMcz a {
        cursor: pointer;
        pointer-events: auto;
}


.JXRYvRratMcz img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.eRImiQHGFTWx {
background-color: var(--MUavQggdtdSZ);
padding: 10px 0;
display: flex;
}
.eRImiQHGFTWx nav ul li a {
color: var(--XegnnFfbgFIO);
}
.PGLERWwwzoKl {
background-color: var(--EKvzKcxXIYNK);
padding: 0 15px;
}
.JmevHbEMrCcR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.cwufCiQQhicw {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.WtkZJZyoHMuR {
margin-left: 5px;
font-weight: 800;
}

.uEclXKrEDGRt {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.mZGHqEsSysdq {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.mZGHqEsSysdq {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.LdNuTrJOMnlh a {
color: var(--aYZYQhgxQHFk);
}

.LdNuTrJOMnlh.active a {
color: var(--XegnnFfbgFIO);
font-weight: bold;
text-decoration: underline;

}

.gAayqmrQjPIU {
background-color: var(--EKvzKcxXIYNK);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.NrZLCljIokiO {
text-align: var(--DFRQrZvZepAt);
}

.VUyLlkFVTsSn {
background-color: var(--pfxowSMrYdgn);
color: var(--aYZYQhgxQHFk);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.VUyLlkFVTsSn:hover {
background-color: var(--KVtpTAHrxBLk);
}

.VUyLlkFVTsSn a {
color: var(--aYZYQhgxQHFk);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.beoPhDCTgUQz {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.LUUgEKcheGMe {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--XebPrTFkahjE);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.BdrjYeoXEyXS::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.beoPhDCTgUQz img {
border-radius: 22px;
height: auto;
display: block;
}

.SzEhsYzbOOgI {
background-color: var(--pfxowSMrYdgn);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.SzEhsYzbOOgI:hover {
background-color: var(--KVtpTAHrxBLk);
}

.DEELUoEpbSPo {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.tWUqYclinWtd {
background-color: var(--pfxowSMrYdgn);
color: var(--aYZYQhgxQHFk);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.tWUqYclinWtd:hover {
background-color: var(--KVtpTAHrxBLk);
color: var(--aYZYQhgxQHFk);
}

.TGQNyLgfIlcg {
font-weight: 400;
}

.TGQNyLgfIlcg a {
font-weight: 400;
}
#GUSFvYnINeMX {
width: 100%;
PLUeYnztCecg
border: none;
overflow: hidden;
}

/*casinos-list*/
.udsUEEkNsPVN {
margin-top: 30px;
background-color: var(--xTUaRlpaZxqM);
width: 100%;
border: 1px solid var(--HXvVWltujpmG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.QimEhKGYbFWf {
display: flex;
justify-content: space-between;
align-items: center;
}

.JVOuEvwFqDPn {
display: flex;
align-items: center;
}

.JVOuEvwFqDPn:nth-child(1) {
width: 30%;
}

.JVOuEvwFqDPn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--HXvVWltujpmG);
border-left: 1px solid var(--HXvVWltujpmG);
height: 100px;
}

.JVOuEvwFqDPn:nth-child(3) {
width: 20%;
justify-content: center;
}
.JVOuEvwFqDPn strong{
font-size: 18px;
}

.JHJEdHlpSqyO {
width: 150px;
}

.JHJEdHlpSqyO img{
border-radius: 16px;
}

.KvNuvJhvxMQS {
margin-left: 24px;
}

.cDzxZiglssXu {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.SLmWryCEKkrD {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--HXvVWltujpmG);
border-radius: 15px;
width: 130px;
}

.bHtTGiOsrJxI {
color: var(--obBXSZGyRnon);
font-size: 24px;
}

.CabuXJQUQhSZ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--pfxowSMrYdgn);
color: var(--aYZYQhgxQHFk);
transition: background-color 0.7s ease;
}

.CabuXJQUQhSZ:hover {
background-color: var(--KVtpTAHrxBLk);
color: var(--aYZYQhgxQHFk);
}

/*IMG*/
.SruWGiqnudVo {
width: 85%;
margin: 24px auto 15px auto;
}

.vRYePDyDpJYq {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.bxnRAmfsxGuS {
display: flex;
justify-content: space-between;
background-color: var(--GwjAKYkcodxT);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--HXvVWltujpmG);
}

.bxnRAmfsxGuS .CcSrYLESNOYR {
width: 48%;
}

.bxnRAmfsxGuS h3 {
margin-top: 0;
}

/*wp-block-list*/
.FEDcTYwMJlNA {
list-style: none;
}

.FEDcTYwMJlNA li {
margin-bottom: 10px;
list-style: none;
}

.FEDcTYwMJlNA li:last-child {
margin-bottom: 0px;
}

.FEDcTYwMJlNA li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.bxnRAmfsxGuS .CcSrYLESNOYR:first-child .NrZLCljIokiO {
color: green;
}

.bxnRAmfsxGuS .CcSrYLESNOYR:last-child .NrZLCljIokiO {
color: red;
}

.bxnRAmfsxGuS .CcSrYLESNOYR:first-child li::before {
color: green;
}

.bxnRAmfsxGuS .CcSrYLESNOYR:last-child li::before {
color: red;
}

/*Table*/
.fhffBeHqUYkd table {
width: 100%;
border: 1px solid var(--NBgEbBFGbFEg);
border-radius: 16px;
}

.fhffBeHqUYkd td {
width: 50%;
border: 1px solid var(--NBgEbBFGbFEg);
border-radius: 6px;
}

.fhffBeHqUYkd table thead {
background-color: var(--xTUaRlpaZxqM);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.fhffBeHqUYkd table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.fhffBeHqUYkd table thead th:first-child {
border-radius: 16px 0 0 0;
}

.fhffBeHqUYkd table thead th:last-child {
border-radius: 0 16px 0 0;
}

.fhffBeHqUYkd table tbody tr {
border-bottom: 1px solid var(--HXvVWltujpmG);
background-color: var(--GwjAKYkcodxT);
}

.fhffBeHqUYkd table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.fhffBeHqUYkd table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.fhffBeHqUYkd table tbody td {
padding: 10px;
}

/*FAQ*/
.qlasxxpNioem {
background-color: var(--GwjAKYkcodxT);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--HXvVWltujpmG);
}

.qlasxxpNioem:last-child {
margin-bottom: 0;
}

.qlasxxpNioem h3 {
margin: 10px 0;
}

/*Footer*/
.ofvZTJDUcHqD {
background-color: var(--ouhNaQBsiNGA);
color: var(--XegnnFfbgFIO);
}

.XZNCtaYMxBDD {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.qaMggFgGmTiF {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--pfxowSMrYdgn);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.qaMggFgGmTiF:hover {
opacity: 1;
}

.qaMggFgGmTiF::after,
.qaMggFgGmTiF::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--aYZYQhgxQHFk);
}

.qaMggFgGmTiF::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qaMggFgGmTiF::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.upToYYGGJVJE {
margin-top: 40px;
}
.QaiEBTqOKoNN {
margin-left: 10px;
cursor: pointer;
}
.QaiEBTqOKoNN:before {
content: '[ ';
}
.QaiEBTqOKoNN:after {
content: ' ]';
}
.nQLniZybPPBs {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.bphjmZKiSBrf {
max-height: 500px;
opacity: 1;
}
.tqVgXPRomXNo {
margin-left: 15px;
}

.PWeoIAnrYvbl a{
color: var(--mkOxHZWbpuJJ);
}
.JmevHbEMrCcR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.aSJdeeNSUure {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.mvFXYvnWuwID {
display: none;
position: absolute;
background: var(--EKvzKcxXIYNK);
border: 1px solid var(--pAYOPYnQzcta);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.LdNuTrJOMnlh:hover > .mvFXYvnWuwID {
display: block;
}


.acqXjbkaZpce {
margin: 0;
}

.ZxyfQsDDXrsq {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ZxyfQsDDXrsq:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.VSueaoahczkf {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.yYnQipzrAnyO {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.JavxLoymHtAm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.KMvbnThTjesf {
display: flex;
align-items: center;
}

.LSmzWemxxeJE {
color: var(--XegnnFfbgFIO);
text-decoration: none;
transition: color .2s;
}

.LSmzWemxxeJE:hover {
text-decoration: underline;
color: var(--KVtpTAHrxBLk);
}

.LSmzWemxxeJE[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XnCRLuaDpUwu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.vpiskPrhAOyz {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.vpiskPrhAOyz nav {
        width: 100%
}
.vpiskPrhAOyz nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.vpiskPrhAOyz nav ul li a {
color: var(--XegnnFfbgFIO);
}
.vpiskPrhAOyz nav ul li a:hover {
color: var(--HRusAHwGpTpx);
}

.ZbYuSlwEdiVR {
display: flex;
}

.RyGpwZCyqwiF {
position: relative;
display: inline-block;
margin-top: 10px;
}

.rXaohyfwSmMA {
background: var(--EKvzKcxXIYNK);
color: var(--XegnnFfbgFIO);
font-weight: 600;
border: 2px solid var(--XegnnFfbgFIO);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.bDStjGcHFgoC {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#qTnCINAgbJfU:checked + .rXaohyfwSmMA .bDStjGcHFgoC {
transform: rotate(180deg);
}

.qnUvBCilszPl {
display: none;
position: absolute;
min-width: 145px;
background: var(--aYZYQhgxQHFk);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--obBXSZGyRnon);
z-index: 99;
padding: 6px 0;
}
.rQpTtiixoBTa{
left: 0;
bottom: 110%;
}
.LseSGalQxumc{
right: 0;
top: 110%;
}
#qTnCINAgbJfU:checked ~ .qnUvBCilszPl {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.qnUvBCilszPl .BuHlwBktqQyo {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--mkOxHZWbpuJJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.qnUvBCilszPl .BuHlwBktqQyo:hover {
background: var(--KVtpTAHrxBLk);
color: var(--obBXSZGyRnon);
}
.qnUvBCilszPl .BuHlwBktqQyo.is-active {
color: var(--obBXSZGyRnon);
font-weight: 600;
background: var(--KVtpTAHrxBLk);
border-radius: 8px;
}
.QKUSRmAzrLNV {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.QKUSRmAzrLNV span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.QKUSRmAzrLNV p {
color: var(--aYZYQhgxQHFk);
font-size: 34px;
text-align: start;
}
.YYdVsuxtoSWf {
display: flex;
gap: 12px;
}
.cjwHkjQozUOW {
position: relative;
flex: 1;
overflow: hidden;
}
.cjwHkjQozUOW figure {
margin: 0;
}
.XxqmjhVjEuMp {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--KVtpTAHrxBLk);
color: var(--aYZYQhgxQHFk);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.cjwHkjQozUOW:hover .XxqmjhVjEuMp {
opacity: 1;
color: var(--aYZYQhgxQHFk);
}
.cjwHkjQozUOW img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.cjwHkjQozUOW .SruWGiqnudVo {
position: relative;
}

.YYdVsuxtoSWf {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.XZNCtaYMxBDD{
padding: 30px 15px;
text-align: center;
}
.YYdVsuxtoSWf {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.JVOuEvwFqDPn:nth-child(1),
.JVOuEvwFqDPn:nth-child(2),
.JVOuEvwFqDPn:nth-child(3){
width: 33%;
}
.XxqmjhVjEuMp {
display: none !important;
}
.uDyOkfGwvSMq{
text-align: center;
padding: 0 10px;
}
.KvNuvJhvxMQS {
margin-left: 10px;
}
.IhssIdmWarad{
padding: 0 15px;
display: flex;
}
.JmevHbEMrCcR {
display: block;
color: var(--XegnnFfbgFIO);

}
.vpiskPrhAOyz nav ul {
flex-direction: column;
gap: 20px;

}
.mZGHqEsSysdq {
flex-direction: column;
gap: 20px;
}
#sTSmfoEiripB {
display: none;

}
#sTSmfoEiripB.active {
display: flex;
}
.IhssIdmWarad {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.JmevHbEMrCcR {
margin-left: auto;
}

.vpiskPrhAOyz {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.LUUgEKcheGMe {
font-size: 26px;
width: 70%;
}
.JXRYvRratMcz img {
margin-left: 0;
}
.YYdVsuxtoSWf {
grid-template-columns: repeat(2, 1fr)
}
.beoPhDCTgUQz {
    height: unset;
}
.QimEhKGYbFWf{
flex-wrap: wrap;
}
.JVOuEvwFqDPn:nth-child(1){
width: 100%;
justify-content: center;
}
.JVOuEvwFqDPn:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.JVOuEvwFqDPn:nth-child(3) {
width: 50%;
}
.DEELUoEpbSPo{
padding: 0;
}
.SzEhsYzbOOgI{
padding: 15px 50px;
}
.LUUgEKcheGMe {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.SzEhsYzbOOgI {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.LUUgEKcheGMe {
font-size: 14px;
width: 70%;
}
.cDzxZiglssXu {
font-size: 16px;
}
.VUyLlkFVTsSn a {
font-size: 24px;
}
.bxnRAmfsxGuS {
flex-wrap: wrap;
}
.bxnRAmfsxGuS .CcSrYLESNOYR {
width: 100%;
}
.FEDcTYwMJlNA {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.SruWGiqnudVo {
width: 100%;
margin: 20px auto 15px auto;
}
.DEELUoEpbSPo {
flex-direction: column;
margin: 20px 0 20px 0;
}
.TGQNyLgfIlcg{
margin-top: 15px;
}
.SzEhsYzbOOgI {
font-size: 24px;
}
.upToYYGGJVJE{
margin-top: 20px;
}
.JXRYvRratMcz{
display: flex;
justify-content: center;
margin-left: auto;
}
.JXRYvRratMcz img {
width: 50px;
}
}
@media(max-width: 480px){
.JVOuEvwFqDPn:nth-child(1) {
flex-direction: column;
}
.JVOuEvwFqDPn:nth-child(2),
.JVOuEvwFqDPn:nth-child(3) {
width: 100%;
}
.KvNuvJhvxMQS {
margin-left: 0px;
}
.SzEhsYzbOOgI{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.CabuXJQUQhSZ{
padding: 10px 20px;
}
.VUyLlkFVTsSn{
max-width: 280px;
padding: 10px;
}
.qaMggFgGmTiF {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.qaMggFgGmTiF::after, .btn-up::before {
width: 14px;
}

.JHJEdHlpSqyO {
width: 100px;
}
.uDyOkfGwvSMq{
font-size: 14px;
}
}

.TqYNHadUxjIg {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.RyNLoDSWukMg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.LzTJqbFGGLQO a {
color: var(--pfxowSMrYdgn);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--pfxowSMrYdgn);
transition: color 0.2s ease;
}

.LzTJqbFGGLQO a:hover {
color: var(--KVtpTAHrxBLk);
}


/*popup*/
.wuWTNoiIrRug {
background: var(--xTUaRlpaZxqM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.qNkairBSsQVj {
display: flex;
}
.FLRpQUxdAtIo {
margin-left: 15px;
}
.MbuwBqPjCcyy {
width: 130px;
height: 100%;
border-radius: 16px;
}
.uDDEWUCNluaq {
font-size: 24px;
font-weight: 600;
}
.ACRWwdbhnEGe {
margin-top: 10px;
color: var(--mkOxHZWbpuJJ);
}
.NfeWPrCYBmeE {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--pfxowSMrYdgn);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--aYZYQhgxQHFk);
}
.NfeWPrCYBmeE:hover{
background: var(--KVtpTAHrxBLk);
transition: all 0.7s ease-in-out;
color: var(--aYZYQhgxQHFk);
}
.yVtTgbwdHvaE {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.vJHxeDtfWDaE {
position: relative;
}
.vJHxeDtfWDaE::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.vJHxeDtfWDaE::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.kCfqOjGeEIyU {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.wuWTNoiIrRug{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.MbuwBqPjCcyy {
width: 70px;
}
.ACRWwdbhnEGe {
margin-right: 15px;
}
.NfeWPrCYBmeE{
width: 220px;
}
}
@media(max-width: 480px){

.qNkairBSsQVj {
display: flex;
flex-direction: column;
align-items: center;
}
.NfeWPrCYBmeE {
width: 200px;
margin-top: 0;
height: 40px;
}
.ACRWwdbhnEGe {
margin-right: 0;
text-align: center;
}
.FLRpQUxdAtIo {
margin-left: 0;
}
}
